ID = 'SMRI4verum'
save_path = '/scratch/lehr2/DMC/SMRI4verum/'
congruent_data = [289, 0.96655518394648832, 454.7073440896, 548.5209991774, 611.911849132, 683.3945655104, 920.5811353122, 10, 0.033444816053511704, 527.5253139713001, 731.1386503035, 761.335030011, 815.2323270134, 920.2557866983999]
incongruent_data =[286, 0.97278911564625847, 478.25505755599994, 587.4788555529999, 672.7469552695001, 758.9904582844999, 1026.260739845, 8, 0.027210884353741496, 477.54798445039995, 593.5916715671, 758.0971883300001, 978.5322436229001, 1153.7867801639998]
